View Issue Details

IDProjectCategoryView StatusLast Update
15165Bug reports[All Projects] _ Unknownpublic2019-09-03 16:37
Reporterf_funke Assigned Tomarkusfluer  
PrioritynoneSeverityfeature 
Status resolvedResolutionfixed 
Product Version4.0.0-RC3 
Target VersionFixed in Version4.0.0-RC4 
Summary15165: new question groups always as first question group
Description

New question groups are always added as first question group. In LS3 they were added as last question group, which was a better work flow in my opinion.
But - again in my eyes - the best implementation would be to add a new question group below the active question group and neither always as first or as last question group.

TagsNo tags attached.
Complete LimeSurvey version number (& build)4.0.0-RC3 @ devdemo.limesurvey.org
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionn/a
Server OS (if known)
Webserver software & version (if known)
PHP Versionn/a

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-08-18 12:47 f_funke New Issue
2019-08-19 10:46 cdorin Assigned To => markusfluer
2019-08-19 10:46 cdorin Status new => assigned
2019-09-03 16:37 markusfluer Status assigned => resolved
2019-09-03 16:37 markusfluer Fixed in Version => 4.0.0-RC4
2019-09-03 16:37 markusfluer Resolution open => fixed